<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9"
  xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <url>
    <loc>https://pyte.dev/</loc>
    <lastmod>2026-01-04T20:33:45+01:00</lastmod>
  </url><url>
    <loc>https://pyte.dev/posts/</loc>
    <lastmod>2026-01-04T20:33:45+01:00</lastmod>
  </url><url>
    <loc>https://pyte.dev/posts/spaceship-distrobox/</loc>
    <lastmod>2026-01-04T20:33:45+01:00</lastmod>
  </url><url>
    <loc>https://pyte.dev/posts/google-groups-spam/</loc>
    <lastmod>2025-10-10T09:26:56+02:00</lastmod>
  </url><url>
    <loc>https://pyte.dev/posts/blocking-invalid-rcpt-postfix/</loc>
    <lastmod>2025-08-01T10:03:15+02:00</lastmod>
  </url><url>
    <loc>https://pyte.dev/posts/dovecot-index-cache-issues/</loc>
    <lastmod>2025-05-18T11:34:09+02:00</lastmod>
  </url><url>
    <loc>https://pyte.dev/posts/my-first-post/</loc>
    <lastmod>2025-05-11T20:13:49+02:00</lastmod>
  </url><url>
    <loc>https://pyte.dev/categories/</loc>
  </url><url>
    <loc>https://pyte.dev/search/</loc>
  </url><url>
    <loc>https://pyte.dev/tags/</loc>
  </url>
</urlset>
